add_subdirectory(fr)
add_subdirectory(nl)
add_subdirectory(pt_BR)
add_subdirectory(de)
add_subdirectory(pt)
add_subdirectory(en_US)
add_subdirectory(uk)
add_subdirectory(sv)
add_subdirectory(ru)
add_subdirectory(es)
